### Property

# Phosh RotationManager:mode

since: 0

#### Declaration

    property mode: Phosh.RotationManagerMode [ read, write ]

#### Description

No description available.

Type: | `PhoshRotationManagerMode`
Available since: | 0

Default value | PHOSH_ROTATION_MANAGER_MODE_OFF
Getter method | `phosh_rotation_manager_get_mode()`
Setter method | `phosh_rotation_manager_set_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no